.wtwt{
	width:900px;
	height:42px;
	position: relative;
	box-sizing: border-box;
	display: inline-block;		
}

.wtwt1 {
	width: 900px;
	height: 42px;
	position: relative;
	background: rgb(25,28,42);
background: linear-gradient(0deg, rgba(25,28,42,1) 0%, rgba(13,52,63,1) 100%);
	display: block;
	z-index: 0;
	
}
.wtfleft1 {
	width: 430px;
	height: 11px;
	position: relative;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s;
	z-index: 1;
	
	
	
}
.wtfright1 {
	top : 0px;
	right: 0px;
	width: 470px;
	height: 11px;
	position: absolute;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s;
	float: right;
	z-index: 1;
	
}		
.wtfleft2 {
	width: 480px;
	height: 10px;
	position: relative;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s, 0.5s, background 0.5s;
	transition-delay: 0.1s;
	z-index: 1;
	
}
.wtfright2 {
	top: 10px;
	width: 420px;
	height: 11px;
	right: 0px;
	position: absolute;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s, 0.5s, background 0.5s;
	transition-delay: 0.1s;
	z-index: 1;
	
}
.wtfleft3 {
	width: 400px;
	height: 10px;			
	position: relative;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius ;
	transition-delay: 0.2s;
	z-index: 1;
	
}
.wtfright3 {
	top: 21px;
	width: 500px;
	height: 10px;
	right: 0px;
	position: absolute;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s;
	transition-delay: 0.2s;
	z-index: 1;
	
}
.wtfleft4 {
	width: 490px;
	height: 11px;			
	position: relative;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s;
	transition-delay: 0.3s;
	z-index: 1;
	
}
.wtfright4 {
	top: 31px;
	width: 410px;
	height: 11px;
	right: 0px;
	position: absolute;
	background: #00A5DF;
	transition: width 0.5s ease, border-radius 0.5s;
	transition-delay: 0.3s;
	z-index: 1;
	
}	



.wtlogocircle {
	top : 4px;
	left : 15px;
	border-radius: 18px;
	background: rgb(25,28,42);
background: linear-gradient(0deg, rgba(25,28,42,1) 0%, rgba(13,52,63,1) 100%);
	width: 35px;
	height: 35px;
	z-index: 3;
	position: absolute;		
}
.wtlogocircle2 {
	top : 4px;
	left : 15px;
	border-radius: 18px;
	rgb(25,28,42);
background: linear-gradient(0deg, rgba(25,28,42,1) 0%, rgba(13,52,63,1) 100%);
	width: 35px;
	height: 35px;
	z-index: 3;
	position: absolute;
transition: width 0.5s ease;
	
}
.wtwt:hover .wtlogocircle2 {
	transition: width 1s ease;
	width: 105px;
}

.wtlogotext {	
	top:7px;
	left: 20px;
	width: 56px;
	height: 25px;
	position: absolute;
	background-size: 56px;
	transition: opacity 0.5s ease, left 1s ease;
	opacity: 0;
	z-index: 4;
	background-image:url('data:image/png;base64,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');
}

.wtwt:hover .wtlogotext {
	left: 52px;
	opacity: 1;
	
}
.wtlogo {	
	top: 12px;
	left: 22px;
	width: 20px;
	height: 20px;
	position: absolute;
	background-size: 20px;
	opacity: 1;
	z-index: 4;
	background-image:url('data:image/png;base64,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');
}

.wtctabackground {
	top : 6px;
	right : 15px;
	border-radius: 18px;
	background: rgb(25,28,42);
	width: 106px;
	height: 30px;
	z-index: 3;
	transition: width 0.5s ease;
	position: absolute;	
	
}
.wtwt:hover .wtctabackground {
	width: 30px;
}
.wtctabackground2 {
	top : 6px;
	right : 15px;
	border-radius: 18px;
	background: #fff;
	width: 101px;
	height: 27px;
	z-index: 3;
	position: absolute;
	transition: width 0.5s ease;
border-width: 2px;
border-color: rgb(25,28,42);
border-style: solid;
	
}
.wtarrow{
	top:14px;
	right:35px;
	position:absolute;
	width: 120px;
	font-size:17px;
	text-align:right;
	line-height:9px;
	font-family:"Arial Black";
	font-weight: bolder;
	color:#fff;			
	opacity: 0;
	transition: right 0.7s ease, opacity 0.7s ease;
	z-index: 4;
}
.wtwt:hover .wtarrow{
	right: 22px;
	opacity: 1;
}
.wtwt:hover .wtctabackground2 {
	width: 130px;
}
.wtcta{
	top:17px;
	right:25px;
	position:absolute;
	width: 120px;
	font-size:17px;
	text-align:right;
	line-height:9px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#fff;			
	opacity: 1;
	transition: right 0.7s ease, color 0.7s ease;
	z-index: 4;
}
.wtwt:hover .wtcta{
right:50px;
color: rgb(25,28,42);
}

.wticon1 {	
	top: 6px;
	left: 75px;
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: 30px;
	opacity: 1;
	z-index: 4;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAACvAAAArwErsBW5AAAEeUlEQVRYhdVZzU8bRxR/a3GtnWuILaU3FF+cQ9TSSwxVCbcgEZxTq6hNLo2UQrhE4gBUQsqFD1Uqh4Y2KDnFJCq9kVStycWm5FAOtcStldb4DM4fMNXv+c12vJ61Z23y0Z80YryzM++3b97XDB71AKXUeSLKE9FlIspJs+FA2ksi2vU8759e5DlDKZVXSv2segfm5uPIdNKgLDovWmP4tSPaef47VSqvuF+tHrbMyWaHKJM+R8PDl2j8yij3DewS0aLnebt9EVRKnRFi0/pZcWubW7nyyuXbAnwyfIkKUxPcDKwJ0ePYBIVcSdsXNDV9d4611Q+gybWVJdasADY6EkXSSlAplRNyIEnzC/fpwY+PrbR+2viOUsmkdeyk0aAvb96xjt366nNaXLinfx4LyYOuBEVzf4Nco/GaJgs32uzLBGwNwkJbx4ApQOud5j4rblIy+YEm+WFYkwkLuZIrudm7t+nXnWe8bSBjI9gJWBsyIEt2qyQc7ATFIdjmupEzAXvya/WWZ7BVF0fSJAU54RBgQHcklLC3wuZcyWkUi9tUqewHv0+aWnECZEGm2OS0UuoXHYICG1RKlcw4ZwO2Yij7MYeMp8XNrrL1+66APYp3I+uMkN5i0V7XCC/G7Ax4cRwYDpXXGUfb4DexVnJEKHt0BezWcCzmlJDE3x4jTgG9BHWD4AS4JVy2tlfE1SBQltwuyCekZHoj6DUtoggRXE50qOXa0IgROoDGSbz3NSr/xc/cgCb42fikc+zDNgxmstxHukpFeHecWGjC0HzOQ+mJnhboCuRfpLpuoQfCllfWu6a9MOp+lZ+EU50TQAxR3yUu6vIKc3pBbA1C4B+VF23PYR47L5rGPT42ylsfxkfDY86O07MGjUIzADLA9OwcaxQN9ozc6jK3G4JiAV/cyUkg+PrUBI1f+bTl+fLqOv9dW16iTKYZ92r+ERe4yVSSZme+Dt7FfDjUk63tjhHB1D62+E94Cyrfnee/RZJDIrdtG4oBVNRPtx7KAarOpK4VbtBf1UM6rO61zYEioOUoQAmo1HEcSMiZoKP6b938wkoOhKAJ2FXNr/MahamrPOb7dR6rWGpCrNXJaczzSkIO1Xw0jIIWahMUJjwjFUmhMGF9RyNqzRCXlwNyRmXvRJ0XroLxPCqnYusxJ50+x0TSmUHKXmgS8v0jHosKRXrdsFdjjiFvNyHXERxFbQefTGYw8kuB1ZUlqnEw/j5IbbAvaBNjYYAQGsaTqXbyBodtcOOKWopDVNQtsQpf/+3CPStxE7A1eCa8l+elkpxpbNrTNlnea/59sPEo8OhQjB1puXlAyY+gXS7vq7PpC9yeFPu5hnHDDxuPAnmQLShpXmagXiTxIHw9STh409Dag0zDexd1p+XgrpRa1Sc7Xd10qlZOA3BKyMD5WrDmed5MFMHgPsbl4H4aCN0uHHied9Fct++rj34Q++qDGTdfwJn0GBOhem2TpwmsibUNctYbrv/n9VuI5Pt5gRki+s6ugGPhvb1ED+Ot/RuCiP4FI39S5Wx+VgUAAAAASUVORK5CYII=');
	transition: transform 0.5s ease;
}
.wtwt:hover .wticon1 {
	transform: scale(0);
}
.wttext1{
	top:16px;
	left:110px;
	position:absolute;
	width:750px;
	font-size:19px;
	text-align:left;
	line-height:9px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#fff;			
	opacity: 1;
	transition: opacity 0.5s ease;
	z-index: 3;
}

.wticon2 {	
	top: 6px;
	left: 350px;
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: 30px;
	opacity: 1;
	z-index: 4;
	transition: transform 0.5s ease;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAACvAAAArwErsBW5AAAEAklEQVRYhdWZv09TURTHz2u6Wl1FmujWUIcuEMpCwR8wEo1sJv7AxURFXEwcoIMJDhI0cfJHSNyqREaI0ZalGFm6lOikscgM5Q+45ns59+Vw+177+h5F+CZNStt7z+edc+85514cCiGl1FkiyhHRIBFl+OWlCr9WiajkOM7vMPYCSymVU0p9UuGFsbl2bAbyIE86zV7Tqm3+peWVr7S2tq7fV6s/9o1Jp1OU7D5D2WwvjY4M6/dCJSLKO45TigSolDrFYJPms8KHJf0qr60HeTZXA9leGr82pl9C8wy63TYgwxXN+oKnJqeeaG9FETw5P/dUe5aFNTrkB+kJqJTKMBwgaXpmll6/fR8JzNad29cpP/PYfLrNkJWWgOy5X4Cr13fp6viNhvV1UMI6XSwsUCJxwkCesz0Z84ArHgYchLlhA7Y4WkVm8AbkDaHXXKfhbEhWhhlcuSHmVFIkseawoJEiEicTHQMsFJb0xrPW5FBDClJKwb2qXP6uTnf3qIsjV9TOTj1CTg4m2IAt2IRtVtGGy5lv+vov6R//qW12HM4ItmATtoV0UYgz4wPiJAx3I7Qm8y+vfKFbE/c7Et53b17S6MgFbQs7GbbBwMkcTKUYF/4xAwglk13uJNWNnx2Bs+c+n06RZAAT2OKmvoLer3zhKZH9OV9FFtIKqpKXylzbOYK5GLdMuvD7CWXpoOAgzCVKXYMEy2Bc1lo/we3J7i79VGkOBfIXJ9hAQHKcWWuIjJfAgrQDNhewWROASbFR0JF8LCzoz6bzs4E7Gr9xfoCCJWN28b6qIdfi6OVh9lad0j0pXwh4yDb4fO5V4+94jkQioef2silZ4uQjuBnrBIaRDloJIZG9HrzgBSiqhatmy8uuxa5uTtxrOtCW7b3pmWeBxsEGbPnJ14Omm4EHT/IORni8PAA4ucthFAneS6jz1Y29EO7Ud1s2JC4gQLx+HKSjQUMhBThsDC8AwLU6LpgdTxxi3cVah5q2ZIcXXsautc4fgSVYKi5gs8TZ6mnhJXO6M8LfCGcYyfNKjA/VDWEKKtNw4rVZ29Kj8Fmzhd9KgmU1xmdU7daBkF404/HkZnMFrTK2wCBCXIrxdYRuIcKuGejR1N3IcBbDEthMHnxhvgy7WbBRop5jYFsAaiYNyP2/DjXaqjBKpfsjH7KE7ZI5k8hEnUf/hXWEstXqoI4nzWb7AhlGJ9RKsCl2b968cQFBrJTCXckk8lj523pTj0RZr7aQqkSFmpcnOrsW501exIlfZnSoVtuKdDeDsTVORUbmdoFVcRznofz+eF190F6o9UUOBmDg5+VF090eqDAn5hZwnjdcx/P6zYI8mheYFuh/uwJuS0f2Et3Wof0bgoj+Ac7MrjBQXrdMAAAAAElFTkSuQmCC');
}

.wtwt:hover .wticon2 {
	transform: scale(0);
}
.wttext2{
	top:16px;
	left: 385px;
	position:absolute;
	width:750px;
	font-size:19px;
	text-align:left;
	line-height:9px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#fff;			
	opacity: 1;
	transition: opacity 0.5s ease;
	z-index: 3;
}

.wticon3 {	
	top: 6px;
	left: 585px;
	width: 30px;
	height: 30px;
	position: absolute;
	background-size: 30px;
	opacity: 1;
	z-index: 4;
	transition: transform 0.5s ease;
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAAACvAAAArwErsBW5AAAEOElEQVRYhdVZvU9TURQ/r+lqdcY20Y2AQx0wlsWiMTA2IcCEIaEsMsjHQkIihYSEhQ8HXcTEhEkMkRFilLJQE5YuGDdNAGd4/gHX/C7nNLf33dcvbIVfctP2vfPO+b1zz/3dj3rUAJRSd4goTUSPiCjJzYUit30iynue96uReDVDKZVWSn1SjQPPpuuJWVMG2ekcZ03j+OSUdna/UqFwqL8fHf0oe6azs50S8duUSnVRX+9j/d1AnojmPc/LX4qgUuoWE5uQa5sft3U7KBzW8m4ldKe6aHAgo5uBNSZ6VjdBJrcn9YVMTUzN6mxdBsjk2sqiziwDNdoTRtJJUCmVZHIgSXO5JXr7buNSxGyMjQ7TfG5Grp4xyWJVgpy5nyDn+3+of3AkUF//CqjTrc33FIvdEJJ37UxGHOT2WkEOgG/EQCzurT3m4CbIA0LXXLPJ2SQZSeYQJMhSokcraq4V5EySiMmYMLWyVINKKXRtGqMVb4S6WMjN2Pqlce77tLz6Rjuenhqn7oddARvg4NshLa+81rU2PfmcbsZiARuowsvcku5m1COPbsw6PSQZZMaaNaQEGBrIUF/vE+0AD+ETAdG6Uw9oYW5GaxoCgzBeKJ5oK9ngGu5B92ALwAZkTRvcH2JtlNjgIlmM8oUXxCIsOhe7Gbtw2NGuf+NTssmjjhKJi98IKtmRbIKsywbP2jaIJdkEBxZzcMpHeeLPCEEbcEzGpwtmGRgCXIZabIQDE8yAW0S6VndhndNXM3DAczsjHeUlk574XSg4SNvZhMOT498BOzNTGAQuZXBlE1ww04Bb1JxrbciItoHBww40JqdmndnHqBRgAOzsfqloI0Bc9p+MCMF6FgG+79ds28gzBpdkSahd6df6NTWumwlryUTZ0WFtg8wKRFIE05PjVW1cXOyprgxwAC1LxNtKlzEabYIICjszSxB5kSPiWrNtxrLPymxcqEhQYC61stlhpw3qRuoQQc1MCWylMOu4YYL2ch7Ldxc+GBoKcq7MrK9vVLUJJRgmxKb8oHtdczNZKhDmC9NbNRv7XoSX3KGBdw1pSCTanDbIsKkC9zqCwW0drJQ9g0sxygSTKGKXTq2uLJZEOB5CUFbGApf4gtDnnS1ZnFac7sz9SpQ31SOoLWNNVvY2YdkNcRqKSt1qwqjz/QjvUTWJ7hqCNBvgYCQkH+HjCD0EbX0jLv6CMYG7BF1s5J7LBs+LHboZzTV7GRy2wU1G8Su5Kez9c187kcWlBMV3qaPj49Nym+9uGyEtdriGxar4RCwKTgKa05Vf8psE07zlbMpGvRqsjXyPnNuUbdyVUquys3va19+ynR0yDAlirHmeNyk/bIKl85hWbNwpeLpQ9Dzvvnn/eh19aMYXBijQM1H/WlYd9QI+4dsg5zzhup7HbxbJq3mAaRH9b0fAdeHKHqLbaNnfEET0F29GOe/KYusbAAAAAElFTkSuQmCC');}

.wtwt:hover .wticon3 {
	transform: scale(0);
}

.wttext3{
	top:16px;
	left: 620px;
	position:absolute;
	width:750px;
	font-size:19px;
	text-align:left;
	line-height:9px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#fff;			
	opacity: 1;
	transition: opacity 0.5s ease;
	z-index: 3;
}
.wttext4{
	top:16px;
	left:220px;
	position:absolute;
	width:750px;
	font-size:35px;
	text-align:left;
	line-height:9px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#00A5DF;			
	opacity: 0;
	transition: opacity 0.5s ease;
	z-index: 0;
	letter-spacing: -4px
}
.wttext5{
	top:5px;
	left:280px;
	position:absolute;
	width:100px;
	height: auto;
	font-size:15px;
	text-align:left;
	line-height:15px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#fff;			
	opacity: 0;
	transition: opacity 0.5s ease;
	z-index: 0;
}
.wttext6{
	top:16px;
	left:360px;
	position:absolute;
	width:340px;
	font-size:35px;
	text-align:left;
	line-height:9px;
	font-family:"Trebuchet MS";
	font-weight: bolder;
	color:#fff;			
	opacity: 0;
	transition: opacity 0.5s ease;
	z-index: 0;
}

.wtwt:hover .wttext1 {
	opacity: 0;
}
.wtwt:hover .wttext2 {
	opacity: 0;
}
.wtwt:hover .wttext3 {
	opacity: 0;
}
.wtwt:hover .wttext4 {
	opacity: 1;
}
.wtwt:hover .wttext5 {
	opacity: 1;
}
.wtwt:hover .wttext6 {
	opacity: 1;
}
		
.wtwt:hover .wtfleft1 {
	width: 180px;
	border-radius: 0px 15px 15px 0px;
}
.wtwt:hover .wtfleft2 {
	width: 200px;
	border-radius: 0px 15px 15px 0px;
	background: #fff;
}
.wtwt:hover .wtfleft3 {
	width: 160px;
	border-radius: 0px 15px 15px 0px;
	
}
.wtwt:hover .wtfleft4 {
	width: 210px;
	border-radius: 0px 15px 15px 0px;
}
.wtwt:hover .wtfright1 {			
	width: 180px;
	border-radius: 15px 0px 0px 15px;
}
.wtwt:hover .wtfright2 {			
	width: 200px;
	border-radius: 15px 0px 0px 15px;
	background: #fff;
}
.wtwt:hover .wtfright3 {			
	width: 160px;
	border-radius: 15px 0px 0px 15px;
	
}
.wtwt:hover .wtfright4 {			
	width: 210px;
	border-radius: 15px 0px 0px 15px;
}
